/*
** event
*/

h2.title {
	display: none;
}

.page h2.name {
	display: block;
	font-size: 2.5em;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}

/*
** tours
*/

.tours {
	padding: 2em;
	background: #333;
}

.tours h4.name {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}

.tours .dates .item {
	color: #aaa;
	border-top: 1px dotted #ccc;
	padding-top: 0.7em;
	margin-top: 0.7em;
}

.tours .dates .date {
	color: #fff;
}

/*
** event
*/

.event {
	position: relative;
	min-height: 50em;
}

.event .image,
.event .embed {
	margin-bottom: 2em;
}

.event .image img {
	width: 100%;
	height: auto!important;
}

.event .tours {
	float: right;
	width: 14em;
	padding: 1em;
	margin: 0em 0em 2em 2em;
}

.event .tours .item {
	font-size: 0.9em;
}

.event .tours .link {
	text-align: center;
	border-top: 1px dotted #ccc;
	padding-top: 0.7em;
	margin-top: 0.7em;
}

.event .tours .link a:before {
	content: '→ ';
}

.event .tours .link a {
	color: #fff;
}

.event .tours .link a:hover {
	color: #ccc;
}

.event .text {
	margin-bottom: 2em;
}

/*
** dates
*/

.dates {
	position: relative;
}

.dates form select {
	border: 1px solid #ccc;
	padding: 0.2em 0em;
}

.dates form select option {
	padding: 0em 1em;
}

.dates .seasons {
	text-align: right;
	margin-bottom: 1em;
}


